# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  category: 1
  fi: MyString
  en: MyString
  sv: MyString
  'no': MyString
  ru: MyString
  de: MyString
  notes: MyText
  verified: false
  created_by: admin_user
  updated_by: admin_user

two:
  category: 1
  fi: MyString
  en: MyString
  sv: MyString
  'no': MyString
  ru: MyString
  de: MyString
  notes: MyText
  verified: false
  created_by: contributor_user
  updated_by: contributor_user
